# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-13 14:01
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0004_auto_20171001_1225'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 11, 13, 21, 1, 46, 896888)),
        ),
    ]
